How to install libgnustep-gui0.24 on Debian 9 (Stretch)